.formWrap label {
    display: block;
}

main .container {
    max-width: 380rem;
}

input,
label {
    width: 100%;
}


button {
    border: 0;
    background-color: #75c2ff;
    font-size: 20rem;
    width: 100%;
    color: white;
}


button:hover {
    background-color: pink;
}

.gojoin {
    margin-top: 20rem;
    text-align: center;
}